Установка Yandex browser

Автор sherlok, 17 февраля 2018, 23:37:50

« назад - далее »

0 Пользователи и 1 гость просматривают эту тему.

sherlok

Добрый день!
Начал осваивать debian оболочка xfce/. При установке yandex браузер не находит пакет yandex. Помогите разобраться пожалуйста.

root@debianHOME:/home/%%%%%/Загрузки# nano /etc/apt/sources.list.d/yandex-browser.list
root@debianHOME:/home/%%%%%/Загрузки# wget https://repo.yandex.ru/yandex-browser/YANDEX-BROWSER-KEY.GPG
--2018-02-17 23:16:49--  https://repo.yandex.ru/yandex-browser/YANDEX-BROWSER-KEY.GPG
Распознаётся repo.yandex.ru (repo.yandex.ru)... 213.180.204.183, 2a02:6b8::183
Подключение к repo.yandex.ru (repo.yandex.ru)|213.180.204.183|:443... соединение установлено.
HTTP-запрос отправлен. Ожидание ответа... 200 OK
Длина: 3137 (3,1K) [application/octet-stream]
Сохранение в: «YANDEX-BROWSER-KEY.GPG.1»

YANDEX-BROWSER-KEY. 100%[===================>]   3,06K  --.-KB/s    in 0s     

2018-02-17 23:16:50 (30,4 MB/s) - «YANDEX-BROWSER-KEY.GPG.1» сохранён [3137/3137]

root@debianHOME:/home/%%%%%/Загрузки# sudo apt-key add YANDEX-BROWSER-KEY.GPG
bash: sudo: команда не найдена
root@debianHOME:/home/%%%%%/Загрузки# apt-key add YANDEX-BROWSER-KEY.GPG
OK
root@debianHOME:/home/%%%%%/Загрузки# apt update
Сущ:1 http://repo.yandex.ru/yandex-browser/deb beta InRelease
Сущ:2 http://security.debian.org/debian-security stretch/updates InRelease
Игн:3 http://mirror.mephi.ru/debian stretch InRelease                 
Сущ:4 http://mirror.mephi.ru/debian stretch-updates InRelease
Сущ:5 http://mirror.mephi.ru/debian stretch Release                 
Чтение списков пакетов... Готово                                       
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Может быть обновлён 1 пакет. Запустите «apt list --upgradable» для показа.
root@debianHOME:/home/%%%%%/Загрузки# apt list --upgradable
Вывод списка... Готово
linux-image-686-pae/stable 4.9+80+deb9u3 i386 [может быть обновлён с: 4.9+80+deb9u2]
N: Есть 1 дополнительная версия. Используйте «-a» для просмотра
root@debianHOME:/home/%%%%%/Загрузки# apt install yandex-browser-beta
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
E: Не удалось найти пакет yandex-browser-beta

* Используйте теги, код для оформления сообщения, ihammers.

moreplavatel


sherlok


ek-nfn

Цитата: sherlok от 18 февраля 2018, 13:00:08Да система i386.
насколько помню, существует лишь вечная бэта версия под 64 разрядный линукс
Debian 11 xfce

sherlok

Цитата: ek-nfn от 18 февраля 2018, 13:13:38насколько помню, существует лишь вечная бэта версия под 64 разрядный линукс
Т. е. на i386 он не станет?

ek-nfn

#5
вы догадливы.
Ставьте SlimJet. Он самый легкий из хромов, беспроблемно работает с расширениями от гугла. для 386-й в самый раз, после форков firefox
Debian 11 xfce

sherlok

#6
Цитата: ek-nfn от 18 февраля 2018, 13:35:20Ставьте SlimJet. Он самый легкий из хромов, беспроблемно работает с расширениями от гугла. для 386-й в самый раз, после форков firefox
Спасибо большое за ответ и помощь. Попробую, просто только начал работать с debian. Есть моменты которые сильно ненашел в интернете.

Cообщение объединено 18 февраля 2018, 14:09:01

Цитата: ek-nfn от 18 февраля 2018, 13:35:20Ставьте SlimJet.
dpkg: ошибка при обработке пакета slimjet (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для desktop-file-utils (0.23-1) ...
Обрабатываются триггеры для mime-support (3.60) ...
Обрабатываются триггеры для man-db (2.7.6.1-2) ...
При обработке следующих пакетов произошли ошибки:
slimjet


Grig96

Есть полноценный 32 битный хром (версия 40+, больше не обновляется). скачали установили через
dpkg -i
после apt -f install